<?php

namespace App\Repository;

/**
 * MPStockRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MPStockRepository extends \Doctrine\ORM\EntityRepository
{
}
